---
cage_subnets:
  - 8.43.84.0/22
  - 172.20.0.0/14
  - 172.24.0.0/14
  - 172.28.0.0/14
  - 2620:52:3::/48
cage_vlans:
  'OSCI-Public':
    vlan_id: 190
    subnet: 8.43.85.0/24
    subnet6: 2620:52:3:1::/64
    gateway: 8.43.85.254
    gateway6: 2620:52:3:1:ffff:ffff:ffff:fffe
  'OSCI-Provisioning':
    vlan_id: 430
    subnet: 172.24.30.0/24
    gateway: 172.24.30.254
  'OSCI-Management':
    vlan_id: 431
    subnet: 172.24.31.0/24
    gateway: 172.24.31.254
  'OSCI-Internal':
    vlan_id: 432
    subnet: 172.24.32.0/24
    gateway: 172.24.32.254
  'OSCI-Services':
    vlan_id: 433
    subnet: 172.24.33.0/24
    gateway: 172.24.33.254
  # Matt preferred to route this VLAN, so we do not need to configure it on our equipments
  # 'OSCI-Tenants-Mgmt':
  #   vlan_id: 443
  #   subnet: 172.24.43.0/24
  #   gateway: 172.24.43.254
  # VLAN 444 is reserved for a future dedicated management VLAN for a large enough tenant
  # (see RITM0870429)
  'GNOME-Backend':
    vlan_id: 423
    #subnet: ???
    #gateway: not routed
ext_vlans:
  'OVIRT-WDC':
    subnet: 169.62.7.160/27
    subnet6: 2607:f0d0:3a01:121::/64
    gateway: 169.62.7.161
    gateway6: 2607:f0d0:3a01:121::1
all_vlans: "{{ ext_vlans | combine(cage_vlans) }}"
osci_nameservers:
  - 2620:52:3:1:5054:ff:fe61:dcdd
  - 8.43.85.229
  - 2620:52:3:1:5054:ff:fe8c:ad7a
  - 8.43.85.230
osci_master_nameserver: polly.osci.io
osci_mda: mail.osci.io
# for bootstrapping new VMs and as fallback if ours are all down
external_nameservers:
  - 8.8.8.8
  - 8.8.4.4
mail_forwarder: mx1.osci.io

